/* CSS Document */

/* Hack to make all pages reach bottom of screen */
html, body{height:100%;} 
/* End hack */

body {
margin: 0;
padding: 0;
text-align: center;
background-color: #995C33;
font-family: Helvetica, Arial;
font-size: small;
}
a:link {
text-decoration: underline;
color: #993333;
font-weight: normal;
}
a:hover {
text-decoration: underline;
color: #993333;
font-weight: normal;
border-bottom: 1px solid #993333;
}
a:visited {
text-decoration: underline;
color: #993333; 
font-weight: normal;
}
.wrapper {
margin: 0 auto;
background-color: #FFF;
text-align: left;
width: 770px;
background-image: url(../images/wrapper.gif);
background-repeat: repeat-y;
text-align: left;
/* Hack to make all pages reach bottom of screen */
min-height: 100%;
_height: 100%;
margin-bottom: -23px;
/* End hack */
/* IE 6 hack to fix indeximage and box model positioning */
overflow-x: hidden;
/* End hack */
}
.location {
	color:#993333; 
	font-variant: small-caps; 
	font-size: larger; 
	font-weight: normal; 
	text-align: right; 
	margin-right: 32px; 
	padding: 4px;
}
.menubar {
	margin:0px 0px 0px 26px;
	padding: 12px 4px 12px 4px;
	background-color:#FFE6B3;
	border-top:1px solid #FFBB33;
	border-bottom:1px solid #FFBB33;
	width: 710px;
}
#jila_logo {
	display:inline;
	float:left;
	border:0px;
	padding:0px;
	margin-top:-65px;
	margin-left:35px;
	margin-right:10px;
	margin-bottom:10px;
}
#keck_logo {
    float: right;
	border:0px;
	padding:0px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: -1;
}
.menu {
	margin-left:200px;
	font-size: small;
	font-variant: small-caps;
}
a.nav:link {
text-decoration: none;
color: #993333;
font-weight: bold;
}
a.nav:hover {
text-decoration: none;
color: #993333;
background: #FFF0CC;
border: 0px;
}
a.nav:visited {
text-decoration: none;
color: #993333;
font-weight: bold;
}
.heading {
border-bottom: 1px solid #FFBB33;
margin: 25px 25px 25px 250px;
padding: 0px;
color:#993333;
font-variant: small-caps;
font-size:x-large;
font-weight: bold;
}
.heading2 {
border-bottom: 1px solid #FFBB33;
margin: 25px 225px 25px 0px;
padding: 0px;
color:#993333;
font-variant: small-caps;
font-size: large;
}
.heading3 {
border-bottom: 1px solid #FFBB33;
margin: 25px 225px 25px 0px;
padding: 0px;
color:#993333;
font-variant: small-caps;
font-size: medium;
font-weight: bold;
}
.content {
padding: 0px 75px 75px 75px;
}
.footer {
position: relative;
bottom: 0px;
background-color: #FFE6B3;
border-top: 1px solid #FFBB33;
color: #CC8800;
width: 710px;
height: 14px;
margin: 0 auto;
padding:4px;
text-align: center;
font-size: x-small;
}
.imgr {
float: right; 
margin: 25px;
padding: 10px;
border: 1px solid #FFBB33;
background-color:#FFE6B3;
text-align: center;
font-size: x-small;
width: 200px;
}
.imgl {
float: left; 
margin: 25px;
padding: 10px;
border: 1px solid #FFBB33;
background-color:#FFE6B3;
text-align: center;
font-size: x-small;
}
.submenubar {
	margin:0px 0px 0px 0px;
	padding:4px;
	background-color:#FFE6B3;
	border:1px solid #FFBB33;
	width: 50%;
	margin-left: 25%;
	font-weight: bold;
}

.indeximage {
position: relative; 
left: -49px;
}

.pod {
float: left; 
background-color: #FFE6B3; 
border-left: #FFBB33 2px solid; 
width: 25%; 
padding: 10px; 
margin: 0%
}
.podm {
float: left; 
background-color: #FFE6B3; 
border-left: #FFBB33 2px solid; 
width: 25%; 
padding: 10px; 
margin: 0% 7% 0% 7%;
_margin: 0% 5% 0% 5%;
}
.podheading {
background-color: #FFE6B3; 
border-bottom: #FFBB33 1px solid; 
color:#993333;
font-variant: small-caps;
font-size: large;
}
.frame {
float: right;
width: 160px;
background-color:#FFE6B3;
border:1px solid #FFBB33;
padding: 10px;
margin: 100px 10px 50px 10px;
}
.imgfloat {
float: right;
width: 160px;
background-color:#FFE6B3;
border:1px solid #FFBB33;
padding: 10px;
margin: 75px 10px 50px 10px;
text-align: center;
font-size: smaller;
}